Page MenuHomePhabricator

Fix codfw x-connect 65373
Closed, ResolvedPublic

Description

From Zayo:

Our crews have commented that the patch cord between their equipment and your router at this location is not good and a new cross connect might need to be ordered. Please reach out to CyrusOne for this as that is owned by your team.

Our side also have a link, but lower light than expected.

We should follow up with CyrusOne to fix the X-connect ID 65373 ordered in T122826 and make sure we don't get charged for the repair.

Event Timeline

ayounsi triaged this task as Normal priority.Feb 4 2019, 7:30 PM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptFeb 4 2019, 7:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Ticket opened with CyrusOne.

Mentioned in SAL (#wikimedia-operations) [2019-02-19T00:01:07Z] <XioNoX> disable BGP to Zayo on cr2-codfw for intrusive testing - T215193

CyrusOne Checked the reading from the fiber patch panel in A8 same readings. So they are still going to run some test out of the cage.

Reply from CO:

"The cross connect from the carriers handoff to your demarc shows a passing result.
Testing of the physical patching of the cross connect yielded passing results.
The dB loss was 1.01 dB with a limit of 3.28 dB @ 928 ft."

As there is no ongoing issue, I'll close this task. Will re-open if any signs of issues.

Mentioned in SAL (#wikimedia-operations) [2019-02-25T23:50:28Z] <XioNoX> Re-enabled BGP to Zayo on cr2-codfw - T215193

ayounsi closed this task as Resolved.Feb 25 2019, 11:50 PM